Bug 1250496 - Tracker for golang-github-prometheus-client_model
Tracker for golang-github-prometheus-client_model
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: golang-github-prometheus-client_model (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:08 EDT by Fridolín Pokorný
Modified: 2017-09-22 22:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc23 golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc21 golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-19 04:12:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:08:26 EDT
Tracker for async updates of golang-github-prometheus-client_model for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-11 09:51:49 EDT
golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc23
Comment 2 Fedora Update System 2015-08-11 09:52:07 EDT
golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc22
Comment 3 Fedora Update System 2015-08-11 09:53:26 EDT
golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc21
Comment 4 Fedora Update System 2015-08-11 09:54:23 EDT
golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.el6
Comment 5 Fedora Update System 2015-08-12 02:57:45 EDT
Package golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13192/golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc22
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2015-08-19 04:12:59 EDT
golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-09-26 17:50:52 EDT
golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-09-26 23:23:34 EDT
golang-github-prometheus-client_model-0-0.5.gitfa8ad6f.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-09-22 08:38:58 EDT
golang-github-prometheus-client_model-0-0.12.git6f38060.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f890047c2a
Comment 10 Fedora Update System 2017-09-22 08:39:03 EDT
golang-github-prometheus-client_model-0-0.12.git6f38060.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ebddd91414
Comment 11 Fedora Update System 2017-09-22 08:39:08 EDT
golang-github-prometheus-client_model-0-0.12.git6f38060.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b05d7c8e0b
Comment 12 Fedora Update System 2017-09-22 13:55:26 EDT
golang-github-prometheus-client_model-0-0.12.git6f38060.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b05d7c8e0b
Comment 13 Fedora Update System 2017-09-22 20:28:49 EDT
golang-github-prometheus-client_model-0-0.12.git6f38060.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ebddd91414
Comment 14 Fedora Update System 2017-09-22 22:25:42 EDT
golang-github-prometheus-client_model-0-0.12.git6f38060.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f890047c2a

Note You need to log in before you can comment on or make changes to this bug.